package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2024/10/28 14:20
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ReqFocisAreasNumVo
 * @Description: TODO
 * @Version 1.0
 */
public class ResFocisAreasNumVo {
    /**
     * 同比是否触发风险 1是 2否
     */
    private String on_year_type;
    /**
     * 同比数值
     */
    private String on_year_num;
    /**
     * 环比是否触发风险 1是 2否
     */
    private String link_relative_ratio;
    /**
     * 环比数值
     */
    private String link_relative_ratio_num;

    public String getOn_year_type() {
        return on_year_type;
    }

    public void setOn_year_type(String on_year_type) {
        this.on_year_type = on_year_type;
    }

    public String getOn_year_num() {
        return on_year_num;
    }

    public void setOn_year_num(String on_year_num) {
        this.on_year_num = on_year_num;
    }

    public String getLink_relative_ratio() {
        return link_relative_ratio;
    }

    public void setLink_relative_ratio(String link_relative_ratio) {
        this.link_relative_ratio = link_relative_ratio;
    }

    public String getLink_relative_ratio_num() {
        return link_relative_ratio_num;
    }

    public void setLink_relative_ratio_num(String link_relative_ratio_num) {
        this.link_relative_ratio_num = link_relative_ratio_num;
    }
}
